<?xml version="1.0" encoding="UTF-8"?>
<examples>
<example schema-version="1.2">
  <name>accel_fifo_lfcsp</name>
  <description>ADXL363 USING FIFO Example for LFCSP board</description>
  <families>ARM</families>
  <processors>ADuCM4050</processors>
  <platforms>EZ-Kit</platforms>
  <languages>C</languages>
    <keywords>ADXL363, FIFO, aducm4050 </keywords>
  <projects>
      <project mainfile="./accel_fifo.c" path="." readme="ADuCM4x50_LFCSP/Readme_adxl363_fifo_example.txt">
      <sqe build="yes" run="no">
        <configs>
            <config type="Debug" binary="./Debug/accel_fifo" />
            <config type="Release" binary="./Release/accel_fifo" />
        </configs>
          <result pass=""/>
      </sqe>
    </project>
  </projects>
  <copy-actions>
    <copy src="." dst="ADuCM4x50_LFCSP/cces"/>
    <copy src="../" dst="ADuCM4x50_LFCSP"/>
    <copy src="../.." dst="."/>
  </copy-actions>
</example>
</examples>
